> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hitheo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 列出绑定到某个护栏策略的密钥

> 验证某个护栏策略当前正在哪些 API 密钥上生效。

返回当前绑定到指定策略的所有活跃(未撤销)API 密钥。在生产环境中依赖某个策略之前,可用此接口确认该策略确实在你预期的密钥上生效。

## 身份验证

需要携带具有 `billing` API 密钥作用域的 Bearer 令牌。可见范围:作者本人或所属组织的任意成员。

## 请求示例

<CodeGroup>
  ```bash curl theme={null}
  curl https://www.hitheo.ai/api/v1/guardrail-policies/{id}/bindings \
    -H "Authorization: Bearer $THEO_API_KEY"
  ```

  ```typescript SDK theme={null}
  const { policy_id, bindings, count } = await theo.guardrails.policies.bindings(id);
  console.log(`Policy is enforcing on ${count} key(s).`);
  ```
</CodeGroup>

## 响应

```json theme={null}
{
  "policy_id": "1f4f2c1a-22ce-4b07-9c0b-9c4f4b9b1d2e",
  "bindings": [
    {
      "key_id": "key_abc123",
      "key_name": "Production",
      "key_prefix": "theo_sk_abc12345",
      "key_org_id": null,
      "key_user_id": "user_xyz",
      "bound_at": "2026-01-15T18:24:11.000Z"
    }
  ],
  "count": 1
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.